@font-face {
   font-family: gotham-book;
   src: url(/fonts/gotham-book.woff);
   font-weight: normal;
}
@font-face {
   font-family: gotham-bold;
   src: url(/fonts/gotham-bold.woff);
   font-weight: normal;
}
@font-face {
   font-family: gotham-blackitalic;
   src: url(/fonts/gotham-blackitalic.woff);
   font-weight: normal;
}
@font-face {
   font-family: gotham-black;
   src: url(/fonts/gotham-black.woff);
   font-weight: normal;
}
@font-face {
   font-family: gotham-bolditalic;
   src: url(/fonts/gotham-bolditalic.woff);
   font-weight: normal;
}
@font-face {
   font-family: gotham-bookitalic;
   src: url(/fonts/gotham-bookitalic.woff);
   font-weight: normal;
}
@font-face {
   font-family: gotham-extralight;
   src: url(/fonts/gotham-extralight.woff);
   font-weight: normal;
}
@font-face {
   font-family: gotham-extralightitalic;
   src: url(/fonts/gotham-extralightitalic.woff);
   font-weight: normal;
}
@font-face {
   font-family: gotham-light;
   src: url(/fonts/gotham-light.woff);
   font-weight: normal;
}
@font-face {
   font-family: gotham-lightitalic;
   src: url(/fonts/gotham-lightitalic.woff);
   font-weight: normal;
}
@font-face {
   font-family: gotham-medium;
   src: url(/fonts/gotham-medium.woff);
   font-weight: normal;
}
@font-face {
   font-family: gotham-mediumitalic;
   src: url(/fonts/gotham-mediumitalic.woff);
   font-weight: normal;
}
@font-face {
   font-family: gotham-thin;
   src: url(/fonts/gotham-thin.woff);
   font-weight: normal;
}
@font-face {
   font-family: gotham-thinitalic;
   src: url(/fonts/gotham-thinitalic.woff);
   font-weight: normal;
}
@font-face {
   font-family: gotham-ultra;
   src: url(/fonts/gotham-ultra.woff);
   font-weight: normal;
}
@font-face {
   font-family: gotham-ultraitalic;
   src: url(/fonts/gotham-ultraitalic.woff);
   font-weight: normal;
}